Debian DSA-4580-1:firefox-esr - 安全更新

high Nessus 插件 ID 131838
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Debian 主机缺少与安全相关的更新。

描述

Mozilla Firefox web 浏览器中发现多个安全问题,可能会造成执行任意代码。

解决方案

升级 firefox-esr 程序包。

对于旧稳定发行版本 (stretch),这些问题已在版本 68.3.0esr-1~deb9u1 中修复。

对于稳定发行版本 (buster),这些问题已在版本 68.3.0esr-1~deb10u1 中修复。

另见

https://security-tracker.debian.org/tracker/source-package/firefox-esr

https://packages.debian.org/source/stretch/firefox-esr

https://packages.debian.org/source/buster/firefox-esr

https://www.debian.org/security/2019/dsa-4580

插件详情

严重性: High

ID: 131838

文件名: debian_DSA-4580.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2019/12/10

最近更新时间: 2020/1/15

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2019-17012

VPR

风险因素: Medium

分数: 6.7

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:debian:debian_linux:firefox-esr, cpe:/o:debian:debian_linux:10.0, cpe:/o:debian:debian_linux:9.0

必需的 KB 项: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

易利用性: No known exploits are available

补丁发布日期: 2019/12/9

漏洞发布日期: 2020/1/8

参考资料信息

CVE: CVE-2019-17005, CVE-2019-17008, CVE-2019-17010, CVE-2019-17011, CVE-2019-17012

DSA: 4580